// --------------------------------------------------------
// Code generated by Papyrus C++
// --------------------------------------------------------

#define CppCodegenTest_Package1_ClassM_BODY

/************************************************************
 ClassM class body
 ************************************************************/

// include associated header file
#include "CppCodegenTest/Package1/ClassM.h"

// Derived includes directives

namespace CppCodegenTest {
namespace Package1 {

// static attributes (if any)

}// of namespace Package1
} // of namespace CppCodegenTest

/************************************************************
 End of ClassM class body
 ************************************************************/
